<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
    <link rel='stylesheet' href='../css/home.css'>
    <link rel='stylesheet' href='../css/modalfromright.css'>
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
</head>

<body>

    <header>
        <nav class='navbar navbar-expand-md navbar-background navbar-dark'>
            <div class='d-inline-flex'>
                <img src='../images/Vector.png' class='logo-img' alt='vector-image' />
                <div class='logo-text'>
                    <span class='font-size-12'><span class='text-color'>QUICK</span> CARE MD</span>
                    <span class='font-size-9'> anyone, anytime, anywhere </span>
                </div>
            </div>
            <button class='navbar-toggler' type='button' data-toggle='collapse' data-target='#collapsibleNavbar'>
                <span class='navbar-toggler-icon'></span>
            </button>
            <div class='collapse navbar-collapse' id='collapsibleNavbar'>
                <ul class='navbar-nav menu-list'>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/home.png' alt='home-image' /></span>
                        <span><a class='nav-link' href='#'>Home</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/providers.png' alt='providers-image' /></span>
                        <span><a class='nav-link' href='#'>My Providers</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/appointment.png' alt='appointment-image' /></span>
                        <span><a class='nav-link' href='#'>Appointment</a></span>
                    </li>
                </ul>
                <form class='menu-search'>
                    <div class='input-group'>
                        <div class='input-group-prepend'>
                            <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                <img src='../images/search.png' alt='search-image' />
                            </span>
                        </div>
                        <input id='search' type='text' name='search'
                            placeholder='Search by doctor name or date of appointment ' maxlength='25'
                            class='form-control border-left-0 border-md'>
                    </div>
                </form>

                <div class='menu-icons'>
                    <img src='../images/bell.png' alt='notifi-image' />
                </div>
                <div class='menu-icons'>
                    <img src='../images/mail_noti.png' alt='mail-image' />
                </div>
                <div class='profile-icon'>
                    <img src='../images/profile.png' alt='profile-image' />
                </div>
            </div>

        </nav>
    </header>

    <section>
        <div class='container'>
            <div class='top-content'>
                <div class='row'>
                    <div class='col-sm-12 col-md-6 col-lg-8 col-xl-8'>
                        <p>Choose by date</p>

                        <form class='date-margin-btm'>
                            <div class='input-group'>
                                <div class='input-group-prepend'>
                                    <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                        Pick date for appointment
                                    </span>
                                </div>
                                <input id='date' type='date' name='date' placeholder='First Name'
                                    class='form-control border-left-1 border-md'>
                            </div>
                        </form>

                    </div>

                    <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4 align-self-end'>
                        <div class='start-btn'>
                            <button type='button' class='btn btn-lg btn-block rounded-pill login-button'>
                                Search</button>
                        </div>
                    </div>

                </div>

            </div>
            <div class='search-content'>

                <div class='nav-icon'>

                    <div class='float-left'>
                        <h5>See the first available providers(3)</h5>
                    </div>

                    <div class='float-right d-flex'>
                        <img href="#provider-slide" data-slide="prev" src='../images/right-nav.png'
                            alt='arrow-image' />
                        <img href="#provider-slide" data-slide="next" src='../images/left-nav.png'
                            alt='arrow-image' />
                    </div>

                </div>

                <div id="provider-slide" class="carousel slide" data-ride="carousel">

                    <!-- The slideshow -->
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class='row specific provider-list' id='provider-slide'>
                                <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                                    <div class='providers row'>
                                        <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                            <img src='../images/dr1.png' alt='dr-image'>
                                        </div>

                                        <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl-8'>
                                            <div>
                                                <h6 class='float-left'>Grace Nortono</h6>
                                                <span class='ratings float-right'><img
                                                        src='../images/star.png'>4.5</span>
                                            </div>
                                            <div class='relation'>
                                                <div class='dr-fees'>
                                                    <span class='consult float-left'>Loctation Consultant</span>
                                                    <img src='../images/arrow.png' class='float-right next-arrow'
                                                        alt='arrow-image' />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                                    <div class='providers row'>
                                        <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                            <img src='../images/dr2.png' alt='dr-image'>
                                        </div>

                                        <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl8'>
                                            <div>
                                                <h6 class='float-left'>Grace Nortono</h6>
                                                <span class='ratings float-right'><img
                                                        src='../images/star.png'>4.5</span>
                                            </div>
                                            <div class='relation'>
                                                <div class='dr-fees'>
                                                    <span class='consult float-left'>Loctation Consultant</span>
                                                    <img src='../images/arrow.png' class='float-right next-arrow'
                                                        alt='arrow-image' />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                                    <div class='providers row'>
                                        <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                            <img src='../images/dr3.png' alt='dr-image'>
                                        </div>

                                        <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl-8'>
                                            <div>
                                                <h6 class='float-left'>Grace Nortono</h6>
                                                <span class='ratings float-right'><img
                                                        src='../images/star.png'>4.5</span>
                                            </div>
                                            <div class='relation'>
                                                <div class='dr-fees'>
                                                    <span class='consult float-left'>Loctation Consultant</span>
                                                    <img src='../images/arrow.png' class='float-right next-arrow'
                                                        alt='arrow-image' />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class='row specific provider-list' id='provider-slide'>
                                <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                                    <div class='providers row'>
                                        <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                            <img src='../images/dr1.png' alt='dr-image'>
                                        </div>

                                        <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl-8'>
                                            <div>
                                                <h6 class='float-left'>Grace Nortono</h6>
                                                <span class='ratings float-right'><img
                                                        src='../images/star.png'>4.5</span>
                                            </div>
                                            <div class='relation'>
                                                <div class='dr-fees'>
                                                    <span class='consult float-left'>Loctation Consultant</span>
                                                    <img src='../images/arrow.png' class='float-right next-arrow'
                                                        alt='arrow-image' />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                                    <div class='providers row'>
                                        <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                            <img src='../images/dr2.png' alt='dr-image'>
                                        </div>

                                        <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl8'>
                                            <div>
                                                <h6 class='float-left'>Grace Nortono</h6>
                                                <span class='ratings float-right'><img
                                                        src='../images/star.png'>4.5</span>
                                            </div>
                                            <div class='relation'>
                                                <div class='dr-fees'>
                                                    <span class='consult float-left'>Loctation Consultant</span>
                                                    <img src='../images/arrow.png' class='float-right next-arrow'
                                                        alt='arrow-image' />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                                    <div class='providers row'>
                                        <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                            <img src='../images/dr3.png' alt='dr-image'>
                                        </div>

                                        <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl-8'>
                                            <div>
                                                <h6 class='float-left'>Grace Nortono</h6>
                                                <span class='ratings float-right'><img
                                                        src='../images/star.png'>4.5</span>
                                            </div>
                                            <div class='relation'>
                                                <div class='dr-fees'>
                                                    <span class='consult float-left'>Loctation Consultant</span>
                                                    <img src='../images/arrow.png' class='float-right next-arrow'
                                                        alt='arrow-image' />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <hr />

                <div class='d-inline-flex'>
                    <span class='search-text'>Find Specific Provider</span>

                    <form class='form-inline d-flex'>
                        <i class='fa fa-search' aria-hidden='true'></i>
                        <input class='form-control border-0' type='text' placeholder='Search...' aria-label='Search'>
                    </form>
                </div>

                <div class='row specific provider-list'>
                    <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                <img src='../images/dr4.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='ratings float-right'><img src='../images/star.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <span class='fees float-left'>$62.00</span>
                                        <img src='../images/arrow.png' class='float-right' alt='arrow-image' />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                <img src='../images/dr6.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='ratings float-right'><img src='../images/star.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <span class='fees float-left'>$62.00</span>
                                        <img src='../images/arrow.png' class='float-right' alt='arrow-image' />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                <img src='../images/dr5.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='ratings float-right'><img src='../images/star.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <span class='fees float-left'>$62.00</span>
                                        <img src='../images/arrow.png' class='float-right' alt='arrow-image' />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <br />

                <div class='row specific provider-list'>
                    <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                <img src='../images/dr4.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='ratings float-right'><img src='../images/star.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <span class='fees float-left'>$62.00</span>
                                        <img src='../images/arrow.png' class='float-right' alt='arrow-image' />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                <img src='../images/dr6.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='ratings float-right'><img src='../images/star.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <span class='fees float-left'>$62.00</span>
                                        <img src='../images/arrow.png' class='float-right' alt='arrow-image' />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class='col-sm-12 col-md-6 col-lg-4 col-xl-4'>
                        <div class='providers row'>
                            <div class='dr-img col-sm-3 col-md-4 col-lg-4 col-xl-4'>
                                <img src='../images/dr5.png' alt='dr-image'>
                            </div>

                            <div class='dr-inf col-sm-9 col-md-8 col-lg-8 col-xl-8'>
                                <div>
                                    <h6 class='float-left'>Michael Grey</h6>
                                    <span class='ratings float-right'><img src='../images/star.png'>4.5</span>
                                </div>
                                <div class='relation'>
                                    <span class='consult'>Family Physician</span>
                                    <div class='dr-fees'>
                                        <span class='fees float-left'>$62.00</span>
                                        <img src='../images/arrow.png' class='float-right' alt='arrow-image' />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>

    <footer>

    </footer>
</body>

</html>